@import url('https://fonts.googleapis.com/css2?family=Lavishly+Yours&family=Open+Sans&family=Zilla+Slab:ital,wght@0,300;1,400&display=swap');
:root {
  --c_1: #B77A3D;  /* colo de titulos y fecha */
  --c_1cc: #B77A3Dcc;
  --c_1dd: #B77A3Ddd;
  --c_1_2: #B77A3D33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #000000;   /* color de textos */
  --c_2cc: #000000cc;
  --c_2dd: #000000dd;

  --c_3: #FA080F;   /* el color del timer */
  --c_fecha: #FA080F; /* color de fecha */
  --c_pie: #000000; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #000000; /* color de los titulos del bloques*/
  --c_bloques2: #000000; /* color de los textos del bloques*/

  --c_ConfirmarB: #B77A3Daa;
  --c_ConfirmarT: #000000;
  --c_ConfirmarH: #B77A3D88;
  --c_RechazarB: #B77A3D66;
  --c_RechazarT: #000000;
  --c_RechazarH: #B77A3D44;
  --c_ConfirmarFormB: #000000;
  --c_ConfirmarFormT: #ffffff;

  --c_sliderB: transparent;
  --c_sliderT1: #B77A3D;
  --c_sliderT2: #000000;
  --c_sliderBorder: #B77A3D;

  --f_FF1: 'Zilla Slab', cursive;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Open Sans', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}

body{
  background-color: #FFFFFF !important;
}

.fecha_Fe {
  text-shadow: 1px 1px 1px #4A00A0;
   color: var(--c2) !important;
   font-size: 8rem !important;
}


.headerDinamicoT
{
  width: 100%;
  height: 28vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
}

.pArriba{
    background-repeat: no-repeat !important;
    background-size: auto 100%;
}

.pAbajo {
    background-repeat: no-repeat !important;
    background-size: auto 100%;
    background-position: right;
}

.headerDinamicoT_Ti
{
  text-align: left !important;
  font-size: 13vw;
  line-height: 13vw;
  margin: 4vw auto !important;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_fecha) !important;
  text-shadow: 1px 1px 1px #DDDDDD;
  -webkit-background-clip:text;

}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 4vw;
  top: 17vw;
  left: 60vw;
  font-family: 'Great Vibes';
  text-align: left;
  color: var(--c_1);
}


.rojo{
     color: var(--c_fecha) !important;
}


.fecha_Fe {

   color: var(--c_fecha) !important;
   font-size: 8rem !important;
   height: 10vw;
}

.pFill {
   background-repeat: no-repeat !important;
   background-size: 40%;
   background-position: 50% 100%;
}


.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}







@media only screen and (max-width: 600px)
{

  .headerDinamicoT
  {
    height: 45vw;
  }

  .pFill {
    background-position: 100% 100%;
     background-size: 100%;
  }

  .fecha_Fe {
     height: 25vw;
  }

  .headerDinamicoT_Ti
  {

    font-size: 17vw;
    line-height: 17vw;
    margin: 4vw auto !important;
    padding-left: 17vw;
  }
  .headerDinamicoT_Te
  {

    font-size: 6vw;
    top: 25vw;
    left: 60vw;
  }

}
